Get the Detected HTML version for the specified document

- « tidy::getConfig

- tidy::getOpt »

- PHP Manual
- tidy
- Get the Detected HTML version for the specified document

# tidy::getHtmlVer

# tidy_get_html_ver

(PHP 5, PHP 7, PHP 8, PECL tidy >= 0.5.2)

tidy::getHtmlVer -- tidy_get_html_ver — Get the Detected HTML version for the specified document

### Description

Object-oriented style

public tidy::getHtmlVer(): int

Procedural style

tidy_get_html_ver(tidy `$tidy`): int

Returns the detected HTML version for the specified tidy `tidy`.

### Parameters

`tidy`

  The Tidy object.

### Return Values

Returns the detected HTML version.

Warning

This function is not yet implemented in the Tidylib itself, so it always return `0`.